
function scrollheader(){
return;
	var header = document.getElementById("header");
	header.style.position = 'absolute';
	header.style.top = 5;
	var target = document.body.scrollLeft+5;
	if(target == 5 && (header.style.left == '' ||parseInt(header.style.left)<= 10))return;	
	var cnt = 0;
	if(header.style.left == null || header.style.left == '')header.style.left = 0;
	var start = parseInt(header.style.left);
	if(start < target)
		for(x=start;x<target;x=x+50){
			var str = 'sh('+x+')';
			window.setTimeout(str, cnt*10);
			++cnt;
		}
	else if(start > target)
		for(x=start;x>target;x=x-50){
			var str = 'sh('+x+')';
			window.setTimeout(str, cnt*10);
			++cnt;
		}
	str = 'sh('+target+')';
	window.setTimeout(str, cnt*20);
}
function sh(x){
return;
document.getElementById('header').style.left = x;
}
function alignMap(){
return;
	var map = document.getElementById("map");	
	map.style.top = document.getElementById("header").offsetHeight+20;
	scrollheader();
	map.style.position = 'absolute';
	map.style.left = 5;
}